﻿/* ENTITIES */
html, body, form {
	width: 100%;
	height: 100%;
	font-family: "lucida grande", Verdana, Arial, Sans-Serif;
	color: #333333;
}
body {
	font-size: 0.8125em;
	line-height: 1.125em;
	background: #D7D7D7; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMzAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2FhYWFhYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9yYWRpYWxHcmFkaWVudD4KICA8cmVjdCB4PSItNTAiIHk9Ii01MCIgd2lkdGg9IjEwMSIgaGVpZ2h0PSIxMDEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-radial-gradient(center, circle cover,  #ffffff 10%, #aaaaaa 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(10%,#ffffff), color-stop(100%,#aaaaaa)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, circle cover, #ffffff 10%,#aaaaaa 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, circle cover, #ffffff 10%,#aaaaaa 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, circle cover, #ffffff 10%,#aaaaaa 100%); /* IE10+ */
	background: radial-gradient(center, circle cover, #ffffff 10%,#aaaaaa 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#aaaaaa',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}
h1 {
	color: #888888;
	font-size: 1.5em;
	margin-bottom: 20px;
}
h2 {
	color: #888888;
	font-size: 1.2em;
	margin-bottom: 10px;
}
a {
	text-decoration: none;
	color: #0066BC;
}
a:hover {
	text-decoration: underline;
}
p {
	padding-bottom: 1em;
}
strong {
	font-weight: bold;
}

/* LAYOUT */
.outer-container {
	display: table;
	position: absolute;
	height: 100%;
	width: 100%
}
.inner-container {
	display: table-cell;
	vertical-align: middle
}
#LoginMainContainer {
	margin-left: auto;
	margin-right: auto;
	width: 600px;
	padding: 30px 20px;
	border: 3px solid #DDDDDD;
	background-color: #FFFFFF;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-repeat: no-repeat;
	background-position: 20px center;
}
#login-container {
	margin-left: 200px;
	border-left: 1px dashed #EEEEEE;
	padding-left: 20px;
	min-height: 200px;
}
#remembered-login-container {
	display: none;
}

/* USER ACCOUNT PANEL */
.user-account-panel {
	padding: 5px;
	border: 1px solid transparent;
	background-color: #FFFFFF;
	overflow: hidden;
	position: relative;
	margin: 10px 0px 10px 0px;
}
.user-account-panel .button {
	visibility: hidden;
	/*position: absolute;
	bottom: 10px;
	right: 5px;*/
	float: right;
	padding: 5px 20px;
}
.selected-panel .button {
	position: relative;
}
.selected-panel .button, .user-account-panel:hover .button {
	visibility: visible;
}
.user-account-panel .name {
	padding-top: 5px;
}
.user-account-credentials-panel {
	margin-left: 70px;
}
.remove-account {
	float: right;
	width: 16px;
	height: 16px;
	background: url(/images/sprite-main-1.0.6.png) -16px 0px;
	visibility: hidden;
}
.remove-account:hover {
	background-position: -16px -16px;
}
.selected-panel .remove-account, .user-account-panel:hover .remove-account {
	visibility: visible;
}
.password-container {
	line-height: 24px;
	padding: 5px 0px 5px 0px;
}
.password-container input {
	width: 20px;
}
.profile-pic {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 56px;
	height: 56px;
	background-image: url(/images/login-user-icon.png);
}
.profile-pic img {
	position: absolute;
	top: 8px;
	left: 8px;
}
.processing-panel {
	line-height: 14px;
	text-align: center;
	color: #666666;
	font-size: 10px;
}

/* Captcha */
#captcha-overlay {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	text-align:center;
	z-index: 1000;
	background-image: url(/images/overlay.png);
}
#captcha-dialog {
	width: 320px;
	margin: 100px auto;
	background-color: #FFFFFF;
	border: 1px solid #000000;
	padding: 15px;
	text-align: center;
}
#close-captcha-dialog {
	float: right;
	width: 12px;
	height: 12px;
	background: url(/images/login-cross.png) no-repeat top left;
}
#close-captcha-dialog:hover {
	background-position: bottom;
}
#captcha-dialog a {
	color: #0066BC;
}

/* General */
.form {
}
.form .row {
	clear: both;
	padding-bottom: 5px;
}
.tip {
	padding: 5px 0px 0px 0px;
	color: #777777;
}
.clear5px, .clear10px, .clear20px {
	width: 100%;
	clear: both;
}
.clear5px {
	height: 5px;
}
.clear10px {
	height: 10px;
}
.clear20px {
	height: 20px;
}
.watermark {
	color: #666666;
	font-style: italic;
}
input[type=text], input[type=password] {
	color: #666666;
	padding: 8px;
	font-size: 1.125em;
	line-height: 1.125em;
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #f3f3f3; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzZjNmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM3JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #F3F3F3 0%, #FFFFFF 37%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F3F3F3), color-stop(37%, #FFFFFF)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #F3F3F3 0%, #FFFFFF 37%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #F3F3F3 0%, #FFFFFF 37%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #F3F3F3 0%, #FFFFFF 37%); /* IE10+ */
	background: linear-gradient(top,  #F3F3F3 0%, #FFFFFF 37%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F3F3F3', endColorstr='#FFFFFF',GradientType=0 ); /* IE6-8 */
}
button, .button {
	padding: 5px 50px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 1.125em;
	text-shadow: 0 -1px rgba(0, 0, 0, 0.3);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	overflow: hidden;
}
.success-box, .warning-box, .error-box {
	margin-bottom: 10px;
	padding: 10px;
	position: relative;
	overflow: hidden;
	min-height: 34px;
	padding-left: 60px;
}
.success-box .icon, .warning-box .icon, .error-box .icon {
	background-image: url(/images/sprite-main-1.0.6.png);
	background-position: left center;
	position: absolute;
	left: 10px;
	top: 10px;
	width: 32px;
	height: 32px;
}
.success-box {
	border: 1px solid #9ABF86;
	background-color: #D7F3BD;
	display: block;
}
.success-box .icon {
	background-position: -144px -64px;
}
.warning-box {
	border: 1px solid #FCED3B;
	background-color: #FDF9CE;
}
.warning-box .icon {
	background-position: -144px -32px;
}
.error-box {
	border: 1px solid #F16166;
	background-color: #FBCDCE;
	color: #333333 !important;
}
.error-box .icon {
	background-position: -144px 0px;
}

/* Browser Compatibility */
ol.minimum-requirements
{
	margin-left: 2em;
	padding-left: 0;
	margin-bottom: 10px;
}
ol.minimum-requirements li 
{
	list-style-type: decimal;
	list-style-position: outside;
}
.browser-icons li {
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	clear: both;
	height: 35px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
}
.browser-icons li span, .browser-icons li p {
	display: block;
	float: left;
	line-height: 27px;
	margin-top: 5px;
}
.browser-icons li span {
	margin-right: 10px;
}
.browser-icons img {
	background-image: url("/images/browsers.png");
}
.browser-icons .last {
	border-bottom-color: -moz-use-text-color;
	border-bottom-style: none;
	border-bottom-width: medium;
}
.browser-icons .browser-ie img {
	background-position: 0px 0px;
}
.browser-icons .browser-ff img {
	background-position: -27px 0px;
}
.browser-icons .browser-chrome img {
	background-position: -54px 0px;
}
.browser-icons .browser-safari img {
	background-position: -81px 0px;
}
.browser-icons .browser-opera img {
	background-position: -108px 0px;
}
.notice {
	-moz-border-bottom-colors:none;
	-moz-border-image:none;
	-moz-border-left-colors:none;
	-moz-border-right-colors:none;
	-moz-border-top-colors:none;
	border-style:solid;
	border-width:2px;
	border-color:#FFD324;
	border-top-width:2px;
	margin-bottom:1em;
	background-attachment:scroll;
	background-clip:border-box;
	background-color:#FFF6BF;
	background-image:none;
	background-origin:padding-box;
	background-position:0 0;
	background-repeat:repeat;
	background-size:auto auto;
	border-bottom-color:#FFD324;
	color:#514721;
	padding:.8em;
	}
.notice a {
	-moz-text-blink: none;
	-moz-text-decoration-color: -moz-use-text-color;
	-moz-text-decoration-line: underline;
	-moz-text-decoration-style: solid;
	color: #514721;
}
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
}
.clearfix {
}
.retry-button {
	display: inline-block;
	padding: 20px 0px;
	text-decoration: none;
	color: #666666;
	font-size: 1.75em;
	width: 300px;
	border: 1px solid #FBB317;
	background-color: #FCCC51;
	text-align: center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}